# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.emmc_report_fetcher.apply.set.error = "Fehler beim Festlegen der Konfiguration des emmc_report_fetcher-Integritäts-Plug-Ins."
com.vmware.esx.services.emmc_report_fetcher.apply.delete.error = "Fehler beim Löschen der Konfiguration des emmc_report_fetcher-Integritäts-Plug-Ins."
